/********************************************************************************
 * Copyright © 2020 Basys GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  display: flex;
  flex-flow: column;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}

.cyclic-report-info {
  width: calc(min(100%, 35em));
  box-sizing: border-box;
  padding: 1em;
  display: flex;
  flex-flow: column;
  word-break: break-word;
}

.cyclic-report-info-block {
  padding-top: 0.25em;
  padding-left: 1.25em;
  display: grid;
  grid-template-columns: max-content auto;
  gap: 0 0.5em;
}
